{
  "tor1e": {
    "actors": {
      "biography": {
        "age": "Age",
        "fellowshipFocus": "Fellowship Focus",
        "title": "Title",
        "years": "Years",
        "culture": "Culture",
        "standardOfLiving": "Standard of Living",
        "culturalBlessing": "Cultural Blessing",
        "calling": "Calling",
        "shadowWeakness": "Shadow Weakness"
      },
      "sections": {
        "biography": "Biography",
        "traits": "Traits",
        "attributes": "Attributes",
        "skillGroups": "Skill Groups",
        "commonSkills": "Common Skills",
        "weaponSkills": "Combat Skills",
        "rewards": "Rewards",
        "virtues": "Virtues",
        "war-gear": "War Gear",
        "equipment-gear": "Equipment Gear",
        "resources": "Resources",
        "combat": "Combat",
        "fellowship": "Fellowship",
        "advancementPoints": "Avancement Points",
        "treasure": "Treasure",
        "standing": "Standing",
        "background": "Background",
        "company": "Company",
        "fellowshipPhase": "Fellowship Phase",
        "members": "Members",
        "available-members": "Available Members",
        "patrons": "Patrons",
        "name": "Name",
        "location": "Location",
        "connexions": "Connexions",
        "travel": "Travel",
        "taleOfYears": "Tale of Years",
        "notes": "Notes"
      },
      "details": {
        "tech": {
          "alt": "Image representing the actor"
        }
      },
      "specialAbilities": {
        "title": "Special Abilities",
        "virtues": "Virtues",
        "reward": "Reward",
        "valour": "Valour"
      },
      "traits": {
        "specialities": "Specialities",
        "distinctiveFeatures": "Distinctive Features"
      },
      "combatSkills": {
        "title": "Combat Skills"
      },
      "skills": {
        "title": "Skills",
        "commonSkills": "Common Skills",
        "combatSkills": "Combat Skills",
        "relevantSkills": "Relevant Skills",
        "favoured": "(fav.)"
      },
      "types": {
        "community": {
          "title": "Community"
        },
        "lore": {
          "title": "Lore"
        },
        "npc": {
          "title": "Npc"
        },
        "adversary": {
          "title": "Adversary"
        },
        "character": {
          "title": "Character"
        }
      },
      "faction": {
        "hostile": "Hostile",
        "friendly": "Friendly"
      },
      "stats": {
        "attributeLevel": "Attribute Level",
        "hate": "Hate",
        "parry": "Parry",
        "noShield": "no shield",
        "noHeadgear": "no headgear",
        "noArmour": "no armour",
        "armour": "Armour",
        "endurance": "Endurance",
        "encumbrance": "Encumbrance",
        "hope": "Hope",
        "rating": "Initial Value",
        "fatigue": "Fatigue",
        "travelFatigue": "Fatigue",
        "shadow": "Shadow",
        "temporary": "Temporary",
        "permanent": "Permanent",
        "canBeAPatron": "Can be a Patron ?",
        "initial": "Initial",
        "fellowshipPoints": "Fellowship Points",
        "current": "Current",
        "faction": "Faction",
        "health": "Health",
        "max": "Max",
        "min": "Min"
      },
      "stateOfHealth": {
        "weary": "Weary",
        "poisoned": "Poisoned",
        "miserable": "Miserable",
        "wounded": "Wounded",
        "temporary": "Temporary"
      },
      "combatAttributes": {
        "damage": "Damage",
        "ranged": "Ranged",
        "parry": "Parry",
        "shield": "Shield",
        "armour": "Armour",
        "headGear": "Head Gear"
      }
    },
    "travel": {
      "roles": {
        "guide": {
          "label": "Guide",
          "skill": "travel"
        },
        "scouts": {
          "label": "Scouts",
          "skill": "explore"
        },
        "hunters": {
          "label": "Hunters",
          "skill": "hunting"
        },
        "lookouts": {
          "label": "Lookouts",
          "skill": "awareness"
        }
      }
    },
    "common": {
      "description": "Description"
    },
    "items": {
      "common": {
        "enc": "Enc.",
        "encumbrance": "Encumbrance",
        "equipped": "Equipped"
      },
      "shields": {
        "none": "None",
        "buckler": "Buckler",
        "shield": "Shield",
        "greatShield": "Great Shield"
      },
      "armours": {
        "armour": "Armour",
        "protection": "Prot.",
        "group": "Type",
        "protection-roll": "Protection Roll"
      },
      "miscellaneous": {
        "equipment": "Equipment",
        "tech": {
          "title": "Background Image of the Miscellaneous Item representing a bag Icon.",
          "alt": "Image representing the miscellaneous item."
        }
      }
    },
    "skills": {
      "groups": {
        "personality": "Personality",
        "movement": "Movement",
        "perception": "Perception",
        "survival": "Survival",
        "custom": "Custom",
        "vocation": "Vocation",
        "combat": "Combat"
      },
      "details": {
        "skillGroup": "Skill Group",
        "associatedStat": "Associated Stat",
        "tech": {
          "alt": "Image representing the skill."
        }
      }
    },
    "traits": {
      "groups": {
        "speciality": "Speciality",
        "distinctiveFeature": "Distinctive Feature",
        "flaw": "Flaw"
      },
      "details": {
        "traitGroup": "Trait Group",
        "tech": {
          "alt": "Image representing the trait."
        }
      }
    },
    "reward": {
      "groups": {
        "cultural": "Cultural reward",
        "qualities": "Qualities"
      },
      "details": {
        "type": "Reward Type",
        "tech": {
          "alt": "Image representing the reward."
        }
      }
    },
    "virtues": {
      "groups": {
        "cultural": "Cultural virtues",
        "masteries": "Masteries"
      },
      "details": {
        "type": "Virtue Type",
        "tech": {
          "alt": "Image representing the virtue."
        }
      }
    },
    "specialAbilities": {
      "groups": {
        "hate": "Hate",
        "virtues": "Virtues",
        "valour": "Valour"
      },
      "details": {
        "specialAbilityGroup": "Special Ability Group",
        "active": "Active",
        "cost": "Cost",
        "tech": {
          "alt": "Image representing the special ability."
        }
      }
    },
    "weapons": {
      "groups": {
        "none": "-",
        "swords": "Swords",
        "axes": "Axes",
        "bows": "Bows",
        "spears": "Spears",
        "bestial": "Bestial"
      },
      "calledShots": {
        "none": "-",
        "disarm": "Disarm",
        "poison": "Poison",
        "pierce": "Pierce",
        "break-shield": "Break Shield",
        "savage-blow": "Savage Blow",
        "knock-down": "Knock Down"
      },
      "details": {
        "weapon": "Weapon",
        "damage": "Damage",
        "edge": "Edge",
        "injury": "Injury",
        "calledShot": "Called Shot",
        "group": "Group",
        "ranks": "Ranks",
        "notes": "Notes",
        "skill-name": "Skill",
        "ranged": "Ranged",
        "actions": "Actions",
        "twoHandWeapon": "Two Hands",
        "short": "Short Range",
        "medium": "Medium Range",
        "long": "Long Range",
        "description": "Description",
        "tech": {
          "alt": "Image representing the weapon.",
          "title": "Background Image of the Weapon Item representing the Weapon Icon.",
          "caption": "Attributes"
        }
      }
    },
    "callings": {
      "groups": {
        "leader": "Leader",
        "scholar": "Scholar",
        "slayer": "Slayer",
        "treasure-hunter": "Treasure Hunter",
        "wanderer": "Wanderer",
        "warden": "Warden"
      }
    },
    "armour": {
      "title": {
        "group": "Armour Group"
      },
      "groups": {
        "leather": "Leather Armour",
        "mail": "Mail Armour",
        "head": "Headgear",
        "shield": "Shield"
      }
    },
    "stats": {
      "body": "Body",
      "heart": "Heart",
      "wits": "Wits",
      "favoured": "favoured"
    },
    "statureStats": {
      "experience": "Experience",
      "total": "total",
      "valour": "Valour",
      "wisdom": "Wisdom"
    },
    "commonSkills": {
      "awe": "Awe",
      "inspire": "Inspire",
      "persuade": "Persuade",
      "athletics": "Athletics",
      "travel": "Travel",
      "stealth": "Stealth",
      "awareness": "Awareness",
      "insight": "Insight",
      "search": "Search",
      "explore": "Explore",
      "healing": "Healing",
      "hunting": "Hunting",
      "song": "Song",
      "courtesy": "Courtesy",
      "riddle": "Riddle",
      "craft": "Craft",
      "battle": "Battle",
      "lore": "Lore"
    },
    "standardOfLivingGroups": {
      "poor": "Poor",
      "frugal": "Frugal",
      "martial": "Martial",
      "prosperous": "Prosperous",
      "rich": "Rich"
    },
    "skillGroups": {
      "personality": "Personality",
      "movement": "Movement",
      "perception": "Perception",
      "survival": "Survival",
      "custom": "Custom",
      "vocation": "Vocation",
      "combat": "Combat"
    },
    "sheet": {
      "actions": {
        "roll": {
          "hope": "ALT Click to spend a point of hope to add",
          "lore": "Roll a Lore skill test",
          "fatigue": "Roll a Fatigue test",
          "skill": "Roll a skill test associated to the role"
        },
        "toggle": {
          "favoured": "Press ALT+Click to toggle favoured state"
        }
      },
      "skill": {
        "delete": "Delete Item",
        "edit": "Edit Item",
        "roll": "Roll Item",
        "chat": "Send to chat"
      }
    },
    "roll": {
      "warn": {
        "noSkillFound": "The skill {skillName} in not found for actor {actorName}",
        "clickOnWeaponInstead": "You should click on the weapon you use instead of the combat skill.",
        "impossibleToFavouredAWeapon": "It's impossible to favoured a weapon for a character."
      },
      "difficulty": "Difficulty",
      "result": {
        "success": "Success",
        "great-success": "Great Success",
        "extraordinary-success": "Extraordinary Success",
        "automatic-success": "Automatic Success",
        "failure": "Failure",
        "hidden": "Hidden",
        "automatic-failure": "Automatic Failure"
      }
    },
    "dice": {
      "standard": {
        "1": "dice standard one",
        "2": "dice standard two",
        "3": "dice standard three",
        "4": "dice standard four",
        "5": "dice standard five",
        "6": "dice standard six with tengwar"
      },
      "weary": {
        "1": "dice weary one",
        "2": "dice weary two",
        "3": "dice weary three",
        "4": "dice standard four",
        "5": "dice standard five",
        "6": "dice standard six with tengwar"
      },
      "feat": {
        "1": "dice feat one",
        "2": "dice feat two",
        "3": "dice feat three",
        "4": "dice feat four",
        "5": "dice feat five",
        "6": "dice feat six",
        "7": "dice feat seven",
        "8": "dice feat eight",
        "9": "dice feat nine",
        "10": "dice feat ten",
        "11": "dice eye of sauron",
        "12": "dice gandalf rune"
      }
    },
    "popup": {
      "actions": {
        "save": "Save",
        "cancel": "Cancel"
      },
      "taskCheck": {
        "armour": {
        },
        "title": "{type} edit popup"
      }
    },
    "chat": {
      "actions": {
        "roll": "Roll",
        "test": "Test",
        "save": "Save",
        "cancel": "Cancel",
        "hidden": "hidden action"
      },
      "taskCheck": {
        "options": {
          "roll-formula": "Roll formula",
          "difficulty": "Difficulty",
          "tn": "TN",
          "feat-dice": "Feat Die",
          "bonus-success-dice": "Bonus Die",
          "mastery-dice": "Mastery Dice",
          "add-dice-to": "Add dice to Roll",
          "worst": "Worst",
          "best": "Best"
        },
        "title": "{type} Roll"
      },
      "error": {
        "actorNotFound" : "No actor has been found with actorID: {actorId} and tokenId:{tokenId}"
      },
      "warn": {
        "characterHasNotBeenUsedToCreateTheAction": "The action you want to spend hope point on has not been created by a Character, but by {actorName} !"
      }
    },
    "rolls": {
      "protection": "Protection",
      "fear": "Fear",
      "corruption": "Corruption"
    },
    "combat": {
      "error": {
        "unableToRerollPrepBattle": "it's impossible to reroll preparation battle roll for token {token} because it is not a character. It's a {type}",
        "itemNotFound": "The item (name :{name}, type: {type}) is not found for this actor.",
        "noActorAttachedToToken": "Impossible to add token '{name}' to combat because this Token has no Actor attached to it. You should have deleted the actor linked to the token."
      },
      "warn": {
        "incompleteItem": "No valid {element} for this item ({item}). You need select a(n) {element}.",
        "noValidTarget": "You need to select one and only one token to attack.",
        "noValidCombatTarget": "You need to select a token that is included in the Combat Tracker.",
        "noValidWeaponEquipped": "You don't have any valid weapon equipped for this type of Skill ({skill}).",
        "noTokenSelectedForEngagement": "You need to select some tokens to be engaged each other.",
        "impossibleForMonoFaction": "You need to select at least of Token from each faction.",
        "impossibleForComplexEngagement": "You need to select one and only one token for one of the two factions, not several tokens for both."
      },
      "actions": {
        "applyDamage": "Apply Damages",
        "applyWeary": "Apply Weary",
        "applyWounded": "Apply Wounded",
        "applyAll": "Apply all (Damages and all states)",
        "applyAllStates": "Apply all states (Weary, Wounded & OoC)",
        "applyOutOfCombat": "Apply Out of Combat"
      },
      "dicePool": {
        "label": "Success Dice Pool size."
      },
      "step": {
        "initiative": {
          "att": "Att.",
          "def": "Def."
        },
        "preparation": {
          "label": "Preparation",
          "roll": {
            "reroll": "Reroll combat preparation",
            "label": "Combat preparation",
            "title": "Roll a combat preparation test.",
            "increase": "Increase combat preparation pool",
            "decrease": "Decrease combat preparation pool"
          }
        },
        "openingVolley": {
          "label": "Opening Volley",
          "roll": {
            "label": "Opening volley",
            "title": "Roll an opening volley test."
          }
        },
        "closeCombat": {
          "engagement": "Engagement",
          "label": "Close Combat"
        },
        "default": {
          "label": "Unknown Combat Step"
        }
      },
      "stance": {
        "forward": {
          "label": "Forward"
        },
        "open": {
          "label": "Open"
        },
        "defensive": {
          "label": "Defensive"
        },
        "rearward": {
          "label": "Rearward"
        },
        "default": {
          "label": "Unknown Combat Stance"
        }
      },
      "chat": {
        "preparation-roll": {
          "title": "Combat preparation roll result",
          "message": " gets <span class='key-point'>{successDiceBonus} bonus dice</span> for the fight."
        },
        "result": {
          "title": "Attack result",
          "paragraph": "<span class='actor-name'>{attackerName}</span> attacks with his {weaponName} <span class='actor-name'>{targetName}</span> and deals <a class='apply-damage-element'>{totalDamage} damage(s)<i class='fas fa-external-link-alt'></i></a>"
        },
        "details": {
          "attackerRoll": "Attacker roll :",
          "successLevel": "Success level :",
          "damage": {
            "title": "Damage :",
            "weapon": "[Weapon({weaponDamage})",
            "bonus": " + Result bonus({bonusDamage})"
          }
        },
        "piercing": {
          "title": "Piercing blow",
          "description": "<span class='actor-name'>{targetName}</span> needs to make a <a class='button-protection-roll' data-tn-test={weaponInjuryValue}>Protection Roll Test<i class='fas fa-dice'></i></a>against {weaponInjuryValue} TN."
        },
        "effects": {
          "title": "Effects of the attack",
          "damageDealt": "Damage dealt:",
          "protection": {
            "is": " is ",
            "wounded": "wounded !",
            "protected": "protected !"
          },
          "weary": {
            "is": " is weary."
          },
          "ooc": {
            "is": " is out of combat."
          }
        }
      }
    },
    "macro": {
      "error": {
        "noActorAvailable": "Please select an actor before using this macro !",
        "itemIsMissing": "Item {itemName} of type {itemType} is not available in the actor selected {actorName} !"
      }
    },
    "effects": {
      "wounded": "Wounded",
      "convalescent": "Convalescent",
      "poisoned": "Poisoned",
      "miserable": "Miserable",
      "temporary-miserable": "Temporary Miserable",
      "weary": "Weary",
      "temporary-weary": "Temporary Weary"
    }
  }
}
